@charset "UTF-8";



/* デジタル記念品
   ========================================================================== */



/* 壁紙 */

.wallpaperlist {
  margin: 35px 0;
  padding: 0;
  list-style: none;
}

.wallpaperlist > li {
  position: relative;
  margin-bottom: 20px;
}

.wallpaperlist .links {
  position: absolute;
  top: 16px;
  right: 16px;
  margin: 0;
  padding: 0;
  list-style: none;
}

.wallpaperlist .links > li {
  margin-bottom: 2px;
}



/* ペーパークラフト */

#papercraft h3{
  margin: 10px 0;
}

#papercraft .links {
  margin: 20px 0;
}

.layout-papercraft {
  margin-top: -30px;
  margin-bottom: -15px;
  margin-right: -54px;
}

.layout-papercraft > .column {
  margin-right: 54px;
}

.layout-papercraft > .column-main {
  width: 324px;
}

.layout-papercraft > .column-aside {
  width: 472px;
}

.layout-papercraft section {
  margin: 30px 0;
}

figure.hero {
  margin: 10px 0;
}

figure.hero img {
  margin-left: auto;
  margin-right: auto;
}

.materiallist {
  margin: 10px -12px 10px 0;
  padding: 0;
  list-style: none;
}

.materiallist li {
  position: relative;
  float: left;
  width: 98px;
  height: 98px;
  margin-right: 12px;
  border: solid 1px #A6A6A6;
  background: #EEEEEE;
  text-align: center;
}

.materiallist .pic,
.materiallist .text {
  display: block;
  position: absolute;
  left: 10px;
  right: 10px;
  margin: 0;
}

.materiallist .pic {
  top: 12px;
}

.materiallist .text {
  bottom: 12px;
}

.processlist {
  margin: 10px -18px -5px 0;
  padding: 0;
  list-style: none;
}

.processlist li {
  float: left;
  width: 227px;
  margin: 0 18px 15px 0;
}

.processlist li figure {
  margin: -8px 0;
}

.processlist li figcaption {
  min-height: 21px;
  padding-left: 30px;
  background: no-repeat;
}

.processlist li.no01 figcaption {
  background-image: url(../../common/img/icon_no01.png);
}

.processlist li.no02 figcaption {
  background-image: url(../../common/img/icon_no02.png);
}

.processlist li.no03 figcaption {
  background-image: url(../../common/img/icon_no03.png);
}

.processlist li.no04 figcaption {
  background-image: url(../../common/img/icon_no04.png);
}

.processlist li.no05 figcaption {
  background-image: url(../../common/img/icon_no05.png);
}